GUIX(WEATHER)

NAME
guix weather (GNU Guix) - manual page for guix weather (GNU Guix) 1.3.0

SYNOPSIS
guix weather [OPTIONS] [PACKAGES ...]

DESCRIPTION
Report the availability of substitutes.

--substitute-urls=URLS
    check for available substitutes at URLS

-m, --manifest=MANIFEST
    look up substitutes for packages specified in MANIFEST

-c, --coverage[=COUNT]
    show substitute coverage for packages with at least COUNT dependents

--display-missing
    display the list of missing substitutes

-s, --system=SYSTEM
    consider substitutes for SYSTEM--e.g., "i686-linux"

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <https://www.gnu.org/software/guix/>
General help using Guix and GNU software: <https://guix.gnu.org/en/help/>

COPYRIGHT
Copyright © 2021 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix weather (GNU Guix) is maintained as a Texinfo manual. If the info and guix weather (GNU Guix) programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.